.uk-section-default {
    background-image: url('/images/system/page_body_bg.jpg');
    background-size: cover;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background-image: url('/images/system/header_bg2.jpg');
    background-size: cover;
    background-position: center;
}

.tm-headerbar-top {
    background-image: url('/images/system/header_bg2.jpg'); 
    background-position: center;
}

#yoo-zoo .item h1.pos-title {
    margin: 0px 0px 8px 0px;
    font-size: 26px;
    font-weight: normal;
    line-height: 30px;
    color: #ffffff;
}